Subject: bug#25016: Staging freeze

From: Leo Famulari <[email-masked]>
Date: Wed, 4 Jan 2017 14:44:57 -0500

On Wed, Jan 04, 2017 at 12:15:00PM +0100, Andreas Enge wrote:
> Hello,
> 
> On Wed, Jan 04, 2017 at 12:05:10PM +0100, Ludovic Courtès wrote:
> > Leo Famulari <[email-masked]> skribis:
> > > On Thu, Dec 29, 2016 at 05:59:52PM +0100, Ludovic Courtès wrote:
> > >> Mark, Andreas: could you update guix-daemon on the ARM/MIPS machines you
> > >> have root access to and notify [email-masked]?
> > > In case they were updated without notification,
> > We never know!  :-)
> 
> I did update the daemon on redhill, but gave up on making it run with systemd,
> I had no patience to investigate why it would not start - the symbolic link
> instead of a copied file? So now it is just running in a screen. Please let
> me know when there is a problem.

Okay, thank you!

If you are around after FOSDEM, I'm happy to take a look at these
systems with you to make them use systemd. I think it's more reliable...
if it works :)